GDCM 2.2.1

- Main Page
- Related Pages
- Namespaces
- Classes
- Files
- Examples

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Member Functions | List of all members
gdcm::network::CMoveRQ Class Reference

CMoveRQ this file defines the messages for the cmove action. More...

`#include <gdcmCMoveMessages.h>`

Inheritance diagram for gdcm::network::CMoveRQ:
[legend]
Collaboration diagram for gdcm::network::CMoveRQ:
[legend]

## Public Member Functions

std::vector < PresentationDataValue > | ConstructPDV (const ULConnection &inConnection, const BaseRootQuery *inRootQuery)

## Detailed Description

CMoveRQ this file defines the messages for the cmove action.

## Member Function Documentation

std::vector<PresentationDataValue> gdcm::network::CMoveRQ::ConstructPDV | ( | const ULConnection & | inConnection,
|  | const BaseRootQuery * | inRootQuery
| ) |  |

virtual

Implements gdcm::network::BaseCompositeMessage.

The documentation for this class was generated from the following file:

- gdcmCMoveMessages.h